﻿<map_spots>

#include "ui\map_spots_mp.xml"
#include "ui\map_spots_relations.xml"
#include "ui\map_spots_complex.xml"

        <quest_pointer x="0" y="0" width="11" height="24" heading="1" alignment="c">
                <texture a="255" r="255" g="255" b="255">ui_hud_map_arrow</texture>
        </quest_pointer>
        <quest_pointer2 x="0" y="0" width="11" height="24" heading="1" alignment="c">
                <texture a="255" r="242" g="231" b="11">ui_hud_map_arrow</texture>
        </quest_pointer2>

        <quest_pointer_small x="0" y="0" width="5" height="12" heading="1" alignment="c">
                <texture a="255" >ui_hud_map_arrow</texture>
        </quest_pointer_small>
        <combat_pointer x="0" y="0" width="11" height="24" heading="1" alignment="c">
                <texture a="255" color="red">ui_hud_map_arrow</texture>
        </combat_pointer>

        <crlc_big>
                <level_map spot="crlc_big_spot"                pointer="quest_pointer"/>
        </crlc_big>
        <crlc_big_spot  x="0" y="0" width="115" height="115" alignment="c" scale="1" scale_min="1" scale_max="3" stretch = "1">
                <texture x="730" y="456" width="115" height="115">ui\ui_common</texture>
        </crlc_big_spot>

        <crlc_mdl>
                <level_map spot="crlc_mdl_spot"                pointer="quest_pointer"/>
        </crlc_mdl>
        <crlc_mdl_spot  x="0" y="0" width="62" height="62" alignment="c" scale="1" scale_min="1" scale_max="3" stretch = "1">
                <texture x="858" y="392" width="62" height="62">ui\ui_common</texture>
        </crlc_mdl_spot>

        <crlc_small>
                <level_map spot="crlc_small_spot"        pointer="quest_pointer"/>
        </crlc_small>
        <crlc_small_spot  x="0" y="0" width="31" height="31" alignment="c" scale="1" scale_min="1" scale_max="3" stretch = "1">
                <texture x="633" y="789" width="31" height="31">ui\ui_common</texture>
        </crlc_small_spot>
		
        <crlc_squad_red>
                <level_map spot="crlc_squad_spot_red" pointer="quest_pointer"/>
        </crlc_squad_red>
        <crlc_squad_spot_red  x="0" y="0" width="7" height="7" alignment="c" scale="1" scale_min="1" scale_max="3" stretch = "1">
                <texture a="255" r="255" g="2" b="2" x="633" y="789" width="7" height="7">ui\ui_common</texture>
        </crlc_squad_spot_red>
		
        <crlc_squad_green>
                <level_map spot="crlc_squad_spot_green" pointer="quest_pointer"/>
        </crlc_squad_green>
        <crlc_squad_spot_green  x="0" y="0" width="7" height="7" alignment="c" scale="1" scale_min="1" scale_max="3" stretch = "1">
                <texture a="255" r="2" g="255" b="2" x="633" y="789" width="7" height="7">ui\ui_common</texture>
        </crlc_squad_spot_green>
		
		
	<warfare_selected_target>
	    <level_map spot="warfare_selected_target_spot" pointer="quest_pointer2"/>
	    <mini_map spot="storyline_task_spot_mini" pointer="quest_pointer2"/>
	</warfare_selected_target>
	<warfare_selected_target_spot x="0" y="0" width="40" height="40" stretch="1" alignment="c" location_level="5">
	    <texture>ui_inGame2_PDA_icon_Primary_mission</texture>
	    <static_border x="-4" y="-5" width="29" height="29" stretch="1" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_texture="1" la_text="0" la_alpha="1">
		    <texture r="255" g="16" b="16">ui_pda2_stask_last_02</texture>
	    </static_border>
	</warfare_selected_target_spot>		
		
		
		<!--  Faction point spots   -->
		
		<circle_stalker>
			<level_map spot="circle_stalker_spot" pointer="quest_pointer"/>
		</circle_stalker>
        <circle_stalker_spot  x="35" y="105" width="24" height="24" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture>ui_mm_faction_stalker</texture>
        </circle_stalker_spot>		
		
		<circle_bandit>
			<level_map spot="circle_bandit_spot" pointer="quest_pointer"/>
		</circle_bandit>
        <circle_bandit_spot  x="83" y="105" width="24" height="24" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture>ui_mm_faction_bandit</texture>
        </circle_bandit_spot>		
		
		<circle_csky>
			<level_map spot="circle_csky_spot" pointer="quest_pointer"/>
		</circle_csky>
        <circle_csky_spot  x="131" y="105" width="36" height="36" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture>ui_mm_faction_csky</texture>
        </circle_csky_spot>		
		
		<circle_army>
			<level_map spot="circle_army_spot" pointer="quest_pointer"/>
		</circle_army>
        <circle_army_spot x="35" y="201" width="36" height="36" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture>ui_mm_faction_army</texture>
        </circle_army_spot>		
		
		<circle_freedom>
			<level_map spot="circle_freedom_spot" pointer="quest_pointer"/>
		</circle_freedom>
        <circle_freedom_spot  x="83" y="153" width="36" height="36" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture>ui_mm_faction_freedom</texture>
        </circle_freedom_spot>		
		
		<circle_dolg>
			<level_map spot="circle_dolg_spot" pointer="quest_pointer"/>
		</circle_dolg>
        <circle_dolg_spot  x="35" y="153" width="36" height="36" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture>ui_mm_faction_dolg</texture>
        </circle_dolg_spot>		
		
		<circle_ecolog>
			<level_map spot="circle_ecolog_spot" pointer="quest_pointer"/>
		</circle_ecolog>
        <circle_ecolog_spot  x="83" y="201" width="36" height="36" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture>ui_mm_faction_ecolog</texture>
        </circle_ecolog_spot>		
		
		<circle_killer>
			<level_map spot="circle_killer_spot" pointer="quest_pointer"/>
		</circle_killer>
        <circle_killer_spot  x="131" y="153" width="36" height="36" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture>ui_mm_faction_killer</texture>
        </circle_killer_spot>		
		
		<circle_monolith>
			<level_map spot="circle_monolith_spot" pointer="quest_pointer"/>
		</circle_monolith>
        <circle_monolith_spot  x="131" y="201" width="36" height="36" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture>ui_mm_faction_monolith</texture>
        </circle_monolith_spot>			
		
		<circle_empty>
			<level_map spot="circle_empty_spot" pointer="quest_pointer"/>
		</circle_empty>
        <circle_empty_spot  x="0" y="0" width="36" height="36" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture a="255" r="255" g="255" b="255" x="633" y="789" width="31" height="31">ui\ui_common</texture>
        </circle_empty_spot>		
		
		<circle_target>
			<level_map spot="circle_target_spot" pointer="quest_pointer"/>
		</circle_target>
        <circle_target_spot  x="0" y="0" width="36" height="36" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture a="255" r="255" g="0" b="0" x="633" y="789" width="31" height="31">ui\ui_common</texture>
        </circle_target_spot>		
		
		<circle_zombied>
			<level_map spot="circle_zombied_spot" pointer="quest_pointer"/>
		</circle_zombied>
        <circle_zombied_spot  x="0" y="0" width="36" height="36" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "1">
			<texture a="255" r="0" g="0" b="0" x="633" y="789" width="31" height="31">ui\ui_common</texture>
        </circle_zombied_spot>		
		
        <circle_small_red>
                <level_map spot="circle_red_spot" pointer="quest_pointer"/>
        </circle_small_red>
        <circle_red_spot  x="0" y="0" width="31" height="31" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "0">
                <texture a="255" r="255" g="4" b="4" x="633" y="789" width="31" height="31">ui\ui_common</texture>
        </circle_red_spot>		
		
        <circle_small_green>
                <level_map spot="circle_green_spot" pointer="quest_pointer"/>
        </circle_small_green>
        <circle_green_spot  x="0" y="0" width="31" height="31" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "0">
				<texture a="255" r="4" g="255" b="4" x="633" y="789" width="31" height="31">ui\ui_common</texture>
        </circle_green_spot>		
		
        <circle_small_yellow>
                <level_map spot="circle_yellow_spot" pointer="quest_pointer"/>
        </circle_small_yellow>
        <circle_yellow_spot  x="0" y="0" width="31" height="31" alignment="c" scale="1" scale_min="1" scale_max="1" stretch = "0">
				<texture a="255" r="255" g="255" b="255" x="633" y="789" width="31" height="31">ui\ui_common</texture>
        </circle_yellow_spot>		
		
		<!--  Faction squad spots   -->

		
		<warfare_stalker_spot>
			<level_map spot="warfare_stalker_tex"/>
			<mini_map spot="warfare_stalker_spot_mini"/>
		</warfare_stalker_spot>
		<warfare_stalker_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="255" g="255" b="128">ui_pda2_squad_leader</texture>
		</warfare_stalker_tex>				
		<warfare_stalker_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
			<texture r="255" g="255" b="64">ui_minimap_squad_leader</texture>
		</warfare_stalker_spot_mini>
		
		<warfare_duty_spot>
			<level_map spot="warfare_duty_tex"/>
			<mini_map spot="warfare_duty_spot_mini"/>
		</warfare_duty_spot>
		<warfare_duty_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="192" g="32" b="32">ui_pda2_squad_leader</texture>
		</warfare_duty_tex>				
		<warfare_duty_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
			<texture r="192" g="32" b="32">ui_minimap_squad_leader</texture>
		</warfare_duty_spot_mini>
		
		<warfare_freedom_spot>
			<level_map spot="warfare_freedom_tex"/>
			<mini_map spot="warfare_freedom_spot_mini"/>
		</warfare_freedom_spot>
		<warfare_freedom_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="32" g="192" b="128">ui_pda2_squad_leader</texture>
		</warfare_freedom_tex>				
		<warfare_freedom_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
			<texture r="32" g="255" b="128">ui_minimap_squad_leader</texture>
		</warfare_freedom_spot_mini>
		
		<warfare_killer_spot>
			<level_map spot="warfare_killer_tex"/>
			<mini_map spot="warfare_killer_spot_mini"/>
		</warfare_killer_spot>
		<warfare_killer_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="64" g="128" b="192">ui_pda2_squad_leader</texture>
		</warfare_killer_tex>				
		<warfare_killer_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
			<texture r="64" g="128" b="192">ui_minimap_squad_leader</texture>
		</warfare_killer_spot_mini>
		
		<warfare_csky_spot>
			<level_map spot="warfare_csky_tex"/>
			<mini_map spot="warfare_csky_spot_mini"/>
		</warfare_csky_spot>
		<warfare_csky_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="144" g="244" b="255">ui_pda2_squad_leader</texture>
		</warfare_csky_tex>				
		<warfare_csky_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
			<texture r="144" g="244" b="255">ui_minimap_squad_leader</texture>
		</warfare_csky_spot_mini>
		
		<warfare_monolith_spot>
			<level_map spot="warfare_monolith_tex"/>
			<mini_map spot="warfare_monolith_spot_mini"/>
		</warfare_monolith_spot>
		<warfare_monolith_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="192" g="192" b="192">ui_pda2_squad_leader</texture>
		</warfare_monolith_tex>				
		<warfare_monolith_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
			<texture r="192" g="192" b="192">ui_minimap_squad_leader</texture>
		</warfare_monolith_spot_mini>
		
		<warfare_army_spot>
			<level_map spot="warfare_army_tex"/>
			<mini_map spot="warfare_army_spot_mini"/>
		</warfare_army_spot>
		<warfare_army_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="144" g="192" b="144">ui_pda2_squad_leader</texture>
		</warfare_army_tex>
		<warfare_army_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
			<texture r="144" g="192" b="144">ui_minimap_squad_leader</texture>
		</warfare_army_spot_mini>
		
		<warfare_ecolog_spot>
			<level_map spot="warfare_ecolog_tex"/>
			<mini_map spot="warfare_ecolog_spot_mini"/>
		</warfare_ecolog_spot>
		<warfare_ecolog_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="255" g="128" b="0">ui_pda2_squad_leader</texture>
		</warfare_ecolog_tex>				
		<warfare_ecolog_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
			<texture r="255" g="128" b="0">ui_minimap_squad_leader</texture>
		</warfare_ecolog_spot_mini>
		
		<warfare_bandit_spot>
			<level_map spot="warfare_bandit_tex"/>
			<mini_map spot="warfare_bandit_spot_mini"/>
		</warfare_bandit_spot>
		<warfare_bandit_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="112" g="66" b="20">ui_pda2_squad_leader</texture>
		</warfare_bandit_tex>				
		<warfare_bandit_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
			<texture r="112" g="66" b="20">ui_minimap_squad_leader</texture>
		</warfare_bandit_spot_mini>
		
		<warfare_zombied_spot>
			<level_map spot="warfare_zombied_tex"/>
			<mini_map spot="warfare_zombied_spot_mini"/>
		</warfare_zombied_spot>
		<warfare_zombied_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="32" g="32" b="32">ui_pda2_squad_leader</texture>
		</warfare_zombied_tex>				
		<warfare_zombied_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
			<texture r="32" g="32" b="32">ui_minimap_squad_leader</texture>
		</warfare_zombied_spot_mini>
		
		<warfare_mutant_spot>
			<level_map spot="warfare_mutant_tex"/>
			<mini_map spot="warfare_mutant_spot_mini"/>
		</warfare_mutant_spot>
		<warfare_mutant_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="160" g="92" b="160">ui_pda2_squad_leader</texture>
		</warfare_mutant_tex>				
		<warfare_mutant_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
			<texture r="160" g="92" b="160">ui_minimap_squad_leader</texture>
		</warfare_mutant_spot_mini>
		
		
		
		
		
		
		<warfare_friendly_spot>
			<level_map spot="warfare_friendly_tex"/>
			<mini_map spot="alife_presentation_squad_friend_spot_mini"/>
		</warfare_friendly_spot>
		<warfare_friendly_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="0" g="239" b="0">ui_pda2_squad_leader</texture>
			<static_border x="-5" y="-5" width="9" height="9" stretch="1" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_texture="1" la_text="0" la_alpha="1">
				<texture r="0" g="255" b="0">ui_pda2_stask_last_02</texture>
			</static_border>
		</warfare_friendly_tex>		
		
		<warfare_friendly_spot_moving>
			<level_map spot="warfare_friendly_tex_moving"/>
			<mini_map spot="alife_presentation_squad_friend_spot_mini"/>
		</warfare_friendly_spot_moving>
		<warfare_friendly_tex_moving width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="128" g="255" b="128">ui_pda2_squad_leader</texture>
			<static_border x="-5" y="-5" width="9" height="9" stretch="1" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_texture="1" la_text="0" la_alpha="1">
				<texture r="0" g="255" b="0">ui_pda2_stask_last_02</texture>
			</static_border>
		</warfare_friendly_tex_moving>
		
		
		<warfare_enemy_spot>
			<level_map spot="warfare_enemy_tex"/>
			<mini_map spot="alife_presentation_squad_enemy_spot_mini"/>
		</warfare_enemy_spot>		
		<warfare_enemy_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="227" g="28" b="0">ui_pda2_squad_leader</texture>
			<static_border x="-5" y="-5" width="9" height="9" stretch="1" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_texture="1" la_text="0" la_alpha="1">
				<texture r="255" g="0" b="0">ui_pda2_stask_last_02</texture>
			</static_border>
		</warfare_enemy_tex>
		
		<warfare_enemy_spot_moving>
			<level_map spot="warfare_enemy_tex_moving"/>
			<mini_map spot="alife_presentation_squad_enemy_spot_mini"/>
		</warfare_enemy_spot_moving>
		<warfare_enemy_tex_moving width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="227" g="128" b="128">ui_pda2_squad_leader</texture>
			<static_border x="-5" y="-5" width="9" height="9" stretch="1" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_texture="1" la_text="0" la_alpha="1">
				<texture r="0" g="255" b="0">ui_pda2_stask_last_02</texture>
			</static_border>
		</warfare_enemy_tex_moving>
		
		
		<warfare_neutral_spot>
			<level_map spot="warfare_neutral_tex"/>
			<mini_map spot="alife_presentation_squad_neutral_spot_mini"/>
		</warfare_neutral_spot>		
		<warfare_neutral_tex width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="255" g="240" b="0">ui_pda2_squad_leader</texture>
			<static_border x="-5" y="-5" width="9" height="9" stretch="1" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_texture="1" la_text="0" la_alpha="1">
				<texture r="255" g="0" b="0">ui_pda2_stask_last_02</texture>
			</static_border>
		</warfare_neutral_tex>
		
		<warfare_neutral_spot_moving>
			<level_map spot="warfare_neutral_tex_moving"/>
			<mini_map spot="alife_presentation_squad_neutral_spot_mini"/>
		</warfare_neutral_spot_moving>
		<warfare_neutral_tex_moving width="13" height="13" stretch="1" alignment="c" location_level="5">
			<texture r="255" g="240" b="128">ui_pda2_squad_leader</texture>
			<static_border x="-5" y="-5" width="9" height="9" stretch="1" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_texture="1" la_text="0" la_alpha="1">
				<texture r="0" g="255" b="0">ui_pda2_stask_last_02</texture>
			</static_border>
		</warfare_neutral_tex_moving>
		
		
		
		

        <blue_location>
                <level_map  spot="blue_spot"              pointer="quest_pointer"/>
                <mini_map   spot="blue_mini_spot"                pointer="quest_pointer"/>
        </blue_location>
        <blue_spot  x="0" y="0" width="32" height="32" stretch="1" alignment="c" xform_anim="map_spot_new_xform" xform_anim_cyclic="0">
                <texture>ui_icons_mapPDA_persBig_e</texture>
        </blue_spot>
        <blue_mini_spot  x="0" y="0" width="11" height="11" stretch="1" alignment="c" xform_anim="map_spot_new_xform" xform_anim_cyclic="0">
                <texture>ui_icons_newPDA_SmallBlue</texture>
                <texture_below r="255" g="255" b="255">ui_mini_sn_spot_below</texture_below>
                <texture_above r="255" g="255" b="255">ui_mini_sn_spot_above</texture_above>
        </blue_mini_spot>

        <green_location>
                <level_map spot="green_spot"                pointer="quest_pointer"/>
                <mini_map spot="green_mini_spot"        pointer="quest_pointer"/>
        </green_location>
        <green_spot  x="0" y="0" width="32" height="32" stretch="1" alignment="c" xform_anim="map_spot_new_xform" xform_anim_cyclic="0">
                <texture>ui_icons_mapPDA_persBig_h</texture>
        </green_spot>
        <green_mini_spot  x="0" y="0" width="11" height="11" stretch="1" alignment="c" xform_anim="map_spot_new_xform" xform_anim_cyclic="0">
                <texture>ui_icons_newPDA_SmallGreen</texture>
                <texture_below r="0" g="255" b="0">ui_mini_sn_spot_below</texture_below>
                <texture_above r="0" g="255" b="0">ui_mini_sn_spot_above</texture_above>
        </green_mini_spot>

        <red_location>
                <level_map spot="red_spot"                        pointer="quest_pointer"/>
                <mini_map spot="red_mini_spot"                pointer="quest_pointer"/>
        </red_location>
        <red_spot  x="0" y="0" width="32" height="32" stretch="1" alignment="c" xform_anim="map_spot_new_xform" xform_anim_cyclic="0">
                <texture>ui_icons_mapPDA_mark_t</texture>
        </red_spot>
        <red_mini_spot  x="0" y="0" width="11" height="11" stretch="1" alignment="c" xform_anim="map_spot_new_xform" xform_anim_cyclic="0">
                <texture>ui_icons_newPDA_SmallRed</texture>
                <texture_below r="255" g="0" b="0">ui_mini_sn_spot_below</texture_below>
                <texture_above r="255" g="0" b="0">ui_mini_sn_spot_above</texture_above>
        </red_mini_spot>


        <level_map_spot_border x="0" y="0" width="37" height="37" alignment="c" stretch="1" xform_anim="map_spot_border_xform" xform_anim_cyclic="1">
            <texture a="0">ui_pda2_hl_quest_base</texture>
        </level_map_spot_border>

        <mini_map_spot_border x="0" y="0" width="18" height="18" alignment="c" stretch="1" xform_anim="map_spot_border_xform" xform_anim_cyclic="1">
            <texture a="0">ui_pda2_hl_quest_base</texture>
        </mini_map_spot_border>

        <complex_map_spot_border x="0" y="0" width="37" height="37" alignment="c" stretch="1" xform_anim="map_spot_border_xform" xform_anim_cyclic="1">
            <texture a="0">ui_pda2_hl_quest_base</texture>
        </complex_map_spot_border>


    	<actor_location hint="disable_hint">
                <level_map spot="actor_level_spot"/>
        </actor_location>
        <actor_level_spot x="0" y="0" width="25" height="25" alignment="c" location_level="-1">
                <texture>ui_icons_newPDA_man</texture>
        </actor_level_spot>

        <actor_location_p hint="disable_hint">
                <level_map spot="actor_level_spot_p"/>
        </actor_location_p>
        <actor_level_spot_p x="0" y="0" width="49" height="49" heading="1" alignment="c" location_level="-2">
                <texture>ui_icons_newPDA_manArrow</texture>
        </actor_level_spot_p>


    	<fast_travel>
                <level_map spot="fast_travel_spot"/>
        </fast_travel>
        <fast_travel_spot x="0" y="0" width="25" height="25" alignment="c" location_level="1" scale_max="1">
                <texture>ui_hud_icon_sleep</texture>
        </fast_travel_spot>


        <level_changer_up>
                <level_map spot="level_changer_up_spot" pointer="quest_pointer"/>
				<mini_map spot="level_changer_spot_mini" pointer="quest_pointer"/>
        </level_changer_up>
        <level_changer_up_spot x="0" y="0" width="19" height="21" alignment="c" location_level="1" heading_angle="1">
                <texture r="10" g="250" b="250">ui_pda2_exit_point</texture>
        </level_changer_up_spot>

        <level_changer_up_right>
                <level_map spot="level_changer_up_right_spot" pointer="quest_pointer"/>
				<mini_map spot="level_changer_spot_mini" pointer="quest_pointer"/>
        </level_changer_up_right>
        <level_changer_up_right_spot x="0" y="0" width="19" height="21" alignment="c" location_level="1" heading_angle="-45">
                <texture r="10" g="250" b="250">ui_pda2_exit_point</texture>
        </level_changer_up_right_spot>

        <level_changer_right>
                <level_map spot="level_changer_right_spot" pointer="quest_pointer"/>
				<mini_map spot="level_changer_spot_mini" pointer="quest_pointer"/>
        </level_changer_right>
        <level_changer_right_spot x="0" y="0" width="19" height="21" alignment="c" location_level="1" heading_angle="-90">
                <texture r="10" g="250" b="250">ui_pda2_exit_point</texture>
        </level_changer_right_spot>

        <level_changer_right_down>
                <level_map spot="level_changer_right_down_spot" pointer="quest_pointer"/>
				<mini_map spot="level_changer_spot_mini" pointer="quest_pointer"/>
        </level_changer_right_down>
        <level_changer_right_down_spot x="0" y="0" width="19" height="21" alignment="c" location_level="1" heading_angle="-135">
                <texture r="10" g="250" b="250">ui_pda2_exit_point</texture>
        </level_changer_right_down_spot>

        <level_changer_down>
                <level_map spot="level_changer_down_spot" pointer="quest_pointer"/>
				<mini_map spot="level_changer_spot_mini" pointer="quest_pointer"/>
        </level_changer_down>
        <level_changer_down_spot x="0" y="0" width="19" height="21" alignment="c" location_level="1" heading_angle="180">
                <texture r="10" g="250" b="250">ui_pda2_exit_point</texture>
        </level_changer_down_spot>

        <level_changer_down_left>
                <level_map spot="level_changer_down_left_spot" pointer="quest_pointer"/>
				<mini_map spot="level_changer_spot_mini" pointer="quest_pointer"/>
        </level_changer_down_left>
        <level_changer_down_left_spot x="0" y="0" width="19" height="21" alignment="c" location_level="1" heading_angle="135">
                <texture r="10" g="250" b="250">ui_pda2_exit_point</texture>
        </level_changer_down_left_spot>

        <level_changer_left>
                <level_map spot="level_changer_left_spot" pointer="quest_pointer"/>
				<mini_map spot="level_changer_spot_mini" pointer="quest_pointer"/>
        </level_changer_left>
        <level_changer_left_spot x="0" y="0" width="19" height="21" alignment="c" location_level="1" heading_angle="90">
                <texture r="10" g="250" b="250">ui_pda2_exit_point</texture>
        </level_changer_left_spot>

        <level_changer_left_up>
                <level_map spot="level_changer_left_up_spot" pointer="quest_pointer"/>
				<mini_map spot="level_changer_spot_mini" pointer="quest_pointer"/>
        </level_changer_left_up>
        <level_changer_left_up_spot x="0" y="0" width="19" height="21" alignment="c" location_level="1" heading_angle="45">
                <texture r="10" g="250" b="250">ui_pda2_exit_point</texture>
        </level_changer_left_up_spot>
        <level_changer_spot_mini x="0" y="0" width="8" height="10" alignment="c" location_level="1" heading_angle="1">
                <texture r="10" g="250" b="250">ui_pda2_exit_point</texture>
        </level_changer_spot_mini>

        <treasure hint="st_ui_pda_secret">
                <level_map spot="treasure_spot" pointer="quest_pointer"/>
                <mini_map  spot="treasure_spot_mini"/>
        </treasure>
		<!-- scale="1" scale_min="1.1" scale_max="3.1" light_anim="map_spot_secrets" la_cyclic="0" la_texture="1" la_text="0" la_alpha="1"-->
        <treasure_spot width="12" height="12" alignment="c" stretch="1" scale="1" scale_min="1" scale_max="1.5">
                <texture>ui_inGame2_PDA_icon_secret</texture>
        </treasure_spot>
        <treasure_spot_mini width="8" height="8" alignment="c" stretch="1">
                <texture>ui_inGame2_PDA_icon_secret</texture>
        </treasure_spot_mini>

		<treasure_player hint="st_ui_pda_secret">
                <level_map spot="treasure_player_spot" pointer="quest_pointer"/>
                <mini_map  spot="treasure_player_spot_mini"/>
        </treasure_player>
        <treasure_player_spot width="12" height="12" alignment="c" stretch="1" scale="1" scale_min="1" scale_max="1.5">
                <texture>ui_inGame2_PDA_icon_secret_player</texture>
        </treasure_player_spot>
        <treasure_player_spot_mini width="8" height="8" alignment="c" stretch="1">
                <texture>ui_inGame2_PDA_icon_secret_player</texture>
        </treasure_player_spot_mini>
		
		<treasure_searched hint="st_ui_pda_secret">
                <level_map spot="treasure_searched_spot" pointer="quest_pointer"/>
                <mini_map  spot="treasure_searched_spot_mini"/>
        </treasure_searched>
        <treasure_searched_spot width="12" height="12" alignment="c" stretch="1" scale="1" scale_min="1" scale_max="1.5">
                <texture>ui_inGame2_PDA_icon_secret_searched</texture>
        </treasure_searched_spot>
        <treasure_searched_spot_mini width="8" height="8" alignment="c" stretch="1">
                <texture>ui_inGame2_PDA_icon_secret_searched</texture>
        </treasure_searched_spot_mini>
		
		<treasure_unique hint="st_ui_pda_secret">
                <level_map spot="treasure_unique_spot" pointer="quest_pointer"/>
                <mini_map  spot="treasure_unique_spot_mini"/>
        </treasure_unique>
        <treasure_unique_spot width="12" height="12" alignment="c" stretch="1" scale="1" scale_min="1" scale_max="1.5">
                <texture>ui_inGame2_PDA_icon_secret_unique</texture>
        </treasure_unique_spot>
        <treasure_unique_spot_mini width="8" height="8" alignment="c" stretch="1">
                <texture>ui_inGame2_PDA_icon_secret_unique</texture>
        </treasure_unique_spot_mini>


        <alife_combat_fight>
                <level_map spot="alife_combat_fight_spot" pointer="combat_pointer"/>
                <mini_map  spot="alife_combat_fight_spot_mini"/>
        </alife_combat_fight>
        <alife_combat_fight_spot  x="0" y="0" width="5" height="5" alignment="c" stretch="1" scale="1" scale_min="1" scale_max="3">
                <texture>ui_mapQuest_gold</texture>
        </alife_combat_fight_spot>
        <alife_combat_fight_spot_mini  x="0" y="0" width="15" height="15" alignment="c" stretch="1" scale="1" scale_min="1" scale_max="3">
                <texture>ui_sm_mapQuest_gold</texture>
        </alife_combat_fight_spot_mini>

        <alife_combat_help>
                <level_map spot="alife_combat_help_spot" pointer="combat_pointer"/>
                <mini_map  spot="alife_combat_help_spot_mini"/>
        </alife_combat_help>
        <alife_combat_help_spot  x="0" y="0" width="5" height="5" alignment="c" stretch="1" scale="1" scale_min="1" scale_max="3">
                <texture>ui_mapQuest_gold</texture>
        </alife_combat_help_spot>
        <alife_combat_help_spot_mini  x="0" y="0" width="15" height="15" alignment="c" stretch="1" scale="1" scale_min="1" scale_max="3">
                <texture>ui_sm_mapQuest_gold</texture>
        </alife_combat_help_spot_mini>

        <alife_combat_attack>
                <level_map spot="alife_combat_attack_spot" pointer="combat_pointer"/>
                <mini_map  spot="alife_combat_attack_spot_mini"/>
        </alife_combat_attack>
        <alife_combat_attack_spot  x="0" y="0" width="5" height="5" alignment="c" stretch="1" scale="1" scale_min="1" scale_max="3">
                <texture>ui_mapQuest_gold</texture>
        </alife_combat_attack_spot>
        <alife_combat_attack_spot_mini  x="0" y="0" width="15" height="15" alignment="c" stretch="1" scale="1" scale_min="1" scale_max="3">
                <texture>ui_sm_mapQuest_gold</texture>
        </alife_combat_attack_spot_mini>

  <!-- Новые мапспоты для симуляции -->
        <alife_combat>
                <level_map spot="alife_combat_spot"/>
        </alife_combat>
        <alife_combat_spot x="0" y="0" width="32" height="32" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1">
                <texture>ui_alife_combat</texture>
        </alife_combat_spot>

        <debug_stalker hint="invalid hint">
                <level_map spot="debug_stalker_spot"/>
        </debug_stalker>


        <debug_stalker_spot width="3" height="3" alignment="c">
                <texture r="50" g="255" b="0">ui_minimap_point</texture>
        </debug_stalker_spot>




<!-- Группировки -->
  <alife_presentation_faction_duty>
    <level_map spot="alife_presentation_faction_duty_spot"/>
  </alife_presentation_faction_duty>
  <alife_presentation_faction_duty_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1">
    <texture x="720" y="630" width="128" height="128" r="0" g="0" b="255">ui\ui_common</texture>
  </alife_presentation_faction_duty_spot>

  <alife_presentation_faction_dolg>
    <level_map spot="alife_presentation_faction_dolg_spot"/>
  </alife_presentation_faction_dolg>
  <alife_presentation_faction_dolg_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1">
    <texture x="720" y="630" width="128" height="128" r="0" g="0" b="255">ui\ui_common</texture>
  </alife_presentation_faction_dolg_spot>

  <alife_presentation_faction_freedom>
    <level_map spot="alife_presentation_faction_freedom_spot"/>
  </alife_presentation_faction_freedom>
  <alife_presentation_faction_freedom_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1">
    <texture x="720" y="630" width="128" height="128" r="128" g="255" b="0">ui\ui_common</texture>
  </alife_presentation_faction_freedom_spot>

  <alife_presentation_faction_bandit>
    <level_map spot="alife_presentation_faction_bandit_spot"/>
  </alife_presentation_faction_bandit>
  <alife_presentation_faction_bandit_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1">
    <texture x="720" y="630" width="128" height="128" r="255" g="255" b="0">ui\ui_common</texture>
  </alife_presentation_faction_bandit_spot>

  <alife_presentation_faction_killer>
    <level_map spot="alife_presentation_faction_killer_spot"/>
  </alife_presentation_faction_killer>
  <alife_presentation_faction_killer_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1">
    <texture x="720" y="630" width="128" height="128" r="0" g="128" b="128">ui\ui_common</texture>
  </alife_presentation_faction_killer_spot>

  <alife_presentation_faction_army>
    <level_map spot="alife_presentation_faction_army_spot"/>
  </alife_presentation_faction_army>
  <alife_presentation_faction_army_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1">
    <texture x="720" y="630" width="128" height="128" r="128" g="128" b="0">ui\ui_common</texture>
  </alife_presentation_faction_army_spot>

  <alife_presentation_faction_monster>
    <level_map spot="alife_presentation_faction_monster_spot"/>
  </alife_presentation_faction_monster>
  <alife_presentation_faction_monster_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1">
    <texture x="720" y="630" width="128" height="128" r="255" g="0" b="0">ui\ui_common</texture>
  </alife_presentation_faction_monster_spot>

  <alife_presentation_faction_zombied>
    <level_map spot="alife_presentation_faction_zombied_spot"/>
  </alife_presentation_faction_zombied>
  <alife_presentation_faction_zombied_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1">
    <texture x="720" y="630" width="128" height="128" r="255" g="128" b="0">ui\ui_common</texture>
  </alife_presentation_faction_zombied_spot>

  <alife_presentation_faction_stalker>
    <level_map spot="alife_presentation_faction_stalker_spot"/>
  </alife_presentation_faction_stalker>
  <alife_presentation_faction_stalker_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1">
    <texture x="720" y="630" width="128" height="128" r="255" g="128" b="255">ui\ui_common</texture>
  </alife_presentation_faction_stalker_spot>

  <alife_presentation_faction_monolith>
    <level_map spot="alife_presentation_faction_digger_spot"/>
  </alife_presentation_faction_monolith>



  <!-- Смарттеррейны -->
  <alife_presentation_smart>
    <level_map spot="alife_presentation_smart_spot"/>
  </alife_presentation_smart>
  <alife_presentation_smart_spot x="0" y="0" width="64" height="64" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="255" g="255" b="255" a="0">ui_pda2_pt_territory</texture>
  </alife_presentation_smart_spot>


  <alife_presentation_smart_default_none>
    <level_map spot="alife_presentation_smart_default_none_spot"/>
  </alife_presentation_smart_default_none>
  <alife_presentation_smart_default_none_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="50" g="50" b="50">ui_pda2_pt_territory</texture>
  </alife_presentation_smart_default_none_spot>
  <alife_presentation_smart_territory_none>
    <level_map spot="alife_presentation_smart_territory_none_spot"/>
  </alife_presentation_smart_territory_none>

  <alife_presentation_smart_territory_none_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="50" g="50" b="50">ui_pda2_pt_territory</texture>
  </alife_presentation_smart_territory_none_spot>
  <alife_presentation_smart_base_none>
    <level_map spot="alife_presentation_smart_base_none_spot"/>
    <mini_map  spot="alife_presentation_smart_base_none_spot_mini"/>
  </alife_presentation_smart_base_none>
  <alife_presentation_smart_base_none_spot x="0" y="0" width="21" height="21" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="0" location_level="0">
    <texture r="50" g="50" b="50">ui_pda2_base</texture>
  </alife_presentation_smart_base_none_spot>
        <alife_presentation_smart_base_none_spot_mini  x="0" y="0" width="15" height="15" alignment="c" stretch="1" scale="0" scale_min="1" scale_max="3" location_level="0">
                <texture r="50" g="50" b="50">ui_mmap_base</texture>
        </alife_presentation_smart_base_none_spot_mini>

  <alife_presentation_smart_science_none>
    <level_map spot="alife_presentation_smart_science_none_spot"/>
  </alife_presentation_smart_science_none>
  <alife_presentation_smart_science_none_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="50" g="50" b="50">ui_pda2_pt_science</texture>
  </alife_presentation_smart_science_none_spot>
  <alife_presentation_smart_resource_none>
    <level_map spot="alife_presentation_smart_none_resource_spot"/>
  </alife_presentation_smart_resource_none>
  <alife_presentation_smart_none_resource_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="50" g="50" b="50">ui_pda2_pt_resource</texture>
  </alife_presentation_smart_none_resource_spot>

  <alife_presentation_smart_default_friend>
    <level_map spot="alife_presentation_smart_default_friend_spot"/>
  </alife_presentation_smart_default_friend>
  <alife_presentation_smart_default_friend_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="0" g="255" b="0">ui_pda2_pt_territory</texture>
  </alife_presentation_smart_default_friend_spot>
  <alife_presentation_smart_territory_friend>
    <level_map spot="alife_presentation_smart_territory_friend_spot"/>
  </alife_presentation_smart_territory_friend>
  <alife_presentation_smart_territory_friend_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="0" g="255" b="0">ui_pda2_pt_territory</texture>
  </alife_presentation_smart_territory_friend_spot>
  <alife_presentation_smart_base_friend>
    <level_map spot="alife_presentation_smart_base_friend_spot"/>
    <mini_map spot="alife_presentation_smart_base_friend_spot_mini"/>
  </alife_presentation_smart_base_friend>
  <alife_presentation_smart_base_friend_spot x="0" y="0" width="21" height="21" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="0" location_level="0">
    <texture r="0" g="255" b="0">ui_pda2_base</texture>
  </alife_presentation_smart_base_friend_spot>
        <alife_presentation_smart_base_friend_spot_mini  x="0" y="0" width="15" height="15" alignment="c" stretch="1" scale="0" scale_min="1" scale_max="3" location_level="0">
                <texture r="0" g="255" b="0">ui_mmap_base</texture>
        </alife_presentation_smart_base_friend_spot_mini>

  <alife_presentation_smart_science_friend>
    <level_map spot="alife_presentation_smart_science_friend_spot"/>
  </alife_presentation_smart_science_friend>
  <alife_presentation_smart_science_friend_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="0" g="255" b="0">ui_pda2_pt_science</texture>
  </alife_presentation_smart_science_friend_spot>
  <alife_presentation_smart_resource_friend>
    <level_map spot="alife_presentation_smart_resource_friend_spot"/>
  </alife_presentation_smart_resource_friend>
  <alife_presentation_smart_resource_friend_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="0" g="255" b="0">ui_pda2_pt_resource</texture>
  </alife_presentation_smart_resource_friend_spot>

  <alife_presentation_smart_default_enemy>
    <level_map spot="alife_presentation_smart_default_enemy_spot"/>
  </alife_presentation_smart_default_enemy>
  <alife_presentation_smart_default_enemy_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="237" g="28" b="36">ui_pda2_pt_territory</texture>
  </alife_presentation_smart_default_enemy_spot>
  <alife_presentation_smart_territory_enemy>
    <level_map spot="alife_presentation_smart_territory_enemy_spot"/>
  </alife_presentation_smart_territory_enemy>
  <alife_presentation_smart_territory_enemy_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="237" g="28" b="36">ui_pda2_pt_territory</texture>
  </alife_presentation_smart_territory_enemy_spot>
  <alife_presentation_smart_base_enemy>
    <level_map spot="alife_presentation_smart_base_enemy_spot"/>
    <mini_map spot="alife_presentation_smart_base_enemy_spot_mini"/>
  </alife_presentation_smart_base_enemy>
  <alife_presentation_smart_base_enemy_spot x="0" y="0" width="21" height="21" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="0" location_level="0">
    <texture r="237" g="28" b="36">ui_pda2_base</texture>
  </alife_presentation_smart_base_enemy_spot>
        <alife_presentation_smart_base_enemy_spot_mini  x="0" y="0" width="15" height="15" alignment="c" stretch="1" scale="0" scale_min="1" scale_max="3" location_level="0">
                <texture r="237" g="28" b="36">ui_mmap_base</texture>
        </alife_presentation_smart_base_enemy_spot_mini>


  <alife_presentation_smart_science_enemy>
    <level_map spot="alife_presentation_smart_science_enemy_spot"/>
  </alife_presentation_smart_science_enemy>
  <alife_presentation_smart_science_enemy_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="237" g="28" b="36">ui_pda2_pt_science</texture>
  </alife_presentation_smart_science_enemy_spot>
  <alife_presentation_smart_resource_enemy>
    <level_map spot="alife_presentation_smart_resource_enemy_spot"/>
  </alife_presentation_smart_resource_enemy>
  <alife_presentation_smart_resource_enemy_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="237" g="28" b="36">ui_pda2_pt_resource</texture>
  </alife_presentation_smart_resource_enemy_spot>


  <alife_presentation_smart_default_neutral>
    <level_map spot="alife_presentation_smart_default_neutral_spot"/>
  </alife_presentation_smart_default_neutral>
  <alife_presentation_smart_default_neutral_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="193" g="193" b="193">ui_pda2_pt_territory</texture>
  </alife_presentation_smart_default_neutral_spot>
  <alife_presentation_smart_territory_neutral>
    <level_map spot="alife_presentation_smart_territory_neutral_spot"/>
  </alife_presentation_smart_territory_neutral>
  <alife_presentation_smart_territory_neutral_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="193" g="193" b="193">ui_pda2_pt_territory</texture>
  </alife_presentation_smart_territory_neutral_spot>
  <alife_presentation_smart_base_neutral>
    <level_map spot="alife_presentation_smart_base_neutral_spot"/>
    <mini_map spot="alife_presentation_smart_base_neutral_spot_mini"/>
  </alife_presentation_smart_base_neutral>
  <alife_presentation_smart_base_neutral_spot x="0" y="0" width="21" height="21" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="0" location_level="0">
    <texture r="193" g="193" b="193">ui_pda2_base</texture>
  </alife_presentation_smart_base_neutral_spot>
        <alife_presentation_smart_base_neutral_spot_mini  x="0" y="0" width="15" height="15" alignment="c" stretch="1" scale="0" scale_min="1" scale_max="3" location_level="0">
                <texture r="193" g="193" b="193">ui_mmap_base</texture>
        </alife_presentation_smart_base_neutral_spot_mini>


  <alife_presentation_smart_science_neutral>
    <level_map spot="alife_presentation_smart_science_neutral_spot"/>
  </alife_presentation_smart_science_neutral>
  <alife_presentation_smart_science_neutral_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="193" g="193" b="193">ui_pda2_pt_science</texture>
  </alife_presentation_smart_science_neutral_spot>
  <alife_presentation_smart_resource_neutral>
    <level_map spot="alife_presentation_smart_resource_neutral_spot"/>
  </alife_presentation_smart_resource_neutral>
  <alife_presentation_smart_resource_neutral_spot x="0" y="0" width="27" height="27" alignment="c" stretch="1" scale_min="1" scale_max="3" scale="1" location_level="0">
    <texture r="193" g="193" b="193">ui_pda2_pt_resource</texture>
  </alife_presentation_smart_resource_neutral_spot>





        <!-- Отряды -->
  <alife_presentation_squad_friend>
<!--	<level_map spot="alife_presentation_squad_friend_spot"/> -->
    <mini_map spot="alife_presentation_squad_friend_spot_mini"/>
  </alife_presentation_squad_friend>
  <alife_presentation_squad_friend_spot x="0" y="0" width="11" height="11" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
    <texture r="0" g="255" b="0">ui_pda2_squad_leader</texture>
  </alife_presentation_squad_friend_spot>
  <alife_presentation_squad_friend_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
    <texture r="0" g="255" b="0">ui_minimap_squad_leader</texture>
  </alife_presentation_squad_friend_spot_mini>

  <alife_presentation_squad_neutral>
<!--    <level_map spot="alife_presentation_squad_neutral_spot"/> -->
    <mini_map spot="alife_presentation_squad_neutral_spot_mini"/>
  </alife_presentation_squad_neutral>
  <alife_presentation_squad_neutral_spot x="0" y="0" width="11" height="11" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
    <texture r="255" g="240" b="0">ui_pda2_squad_leader</texture>
  </alife_presentation_squad_neutral_spot>
  <alife_presentation_squad_neutral_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
    <texture r="255" g="240" b="0">ui_minimap_squad_leader</texture>
  </alife_presentation_squad_neutral_spot_mini>


  <alife_presentation_squad_enemy>
<!--    <level_map spot="alife_presentation_squad_enemy_spot"/> -->
	<mini_map spot="alife_presentation_squad_enemy_spot_mini"/>
  </alife_presentation_squad_enemy>
  <alife_presentation_squad_enemy_spot x="0" y="0" width="11" height="11" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
    <texture r="237" g="28" b="36">ui_pda2_squad_leader</texture>
  </alife_presentation_squad_enemy_spot>
  <alife_presentation_squad_enemy_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
    <texture r="237" g="28" b="36">ui_minimap_squad_leader</texture>
  </alife_presentation_squad_enemy_spot_mini>

  <alife_presentation_squad_monster>
<!--    <level_map spot="alife_presentation_squad_monster_spot"/> -->
    <mini_map spot="alife_presentation_squad_monster_spot_mini"/>
  </alife_presentation_squad_monster>
  <alife_presentation_squad_monster_spot x="0" y="0" width="11" height="11" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
    <texture r="237" g="28" b="36">ui_pda2_squad_leader</texture>
  </alife_presentation_squad_monster_spot>
  <alife_presentation_squad_monster_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" location_level="10" scale_min="3.0" scale_max="5.1" scale="0">
    <texture r="237" g="28" b="36">ui_mmap_squad_leader</texture>
  </alife_presentation_squad_monster_spot_mini>
<!--
  <alife_presentation_squad_attack_point>
    <level_map spot="alife_presentation_squad_attack_point_spot"/>
    <mini_map spot="alife_presentation_squad_attack_point_spot_mini"/>
  </alife_presentation_squad_attack_point>
  <alife_presentation_squad_attack_point_spot x="0" y="0" width="11" height="11" alignment="c" stretch="1" scale_min="3.0" scale_max="5.1" scale="0" location_level="10">
    <texture r="0" g="0" b="255">ui_pda2_squad_leader</texture>
  </alife_presentation_squad_attack_point_spot>
  <alife_presentation_squad_attack_point_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" scale_min="3.0" scale_max="5.1" scale="0" location_level="10">
    <texture r="0" g="0" b="255">ui_minimap_squad_leader</texture>
  </alife_presentation_squad_attack_point_spot_mini>

  <alife_presentation_enemy_squad_attack_point>
    <level_map spot="alife_presentation_enemy_squad_attack_point_spot"/>
    <mini_map spot="alife_presentation_enemy_squad_attack_point_spot_mini"/>
  </alife_presentation_enemy_squad_attack_point>
  <alife_presentation_enemy_squad_attack_point_spot x="0" y="0" width="11" height="11" alignment="c" stretch="1" scale_min="3.0" scale_max="5.1" scale="0" location_level="10">
    <texture r="255" g="100" b="100">ui_pda2_squad_leader</texture>
  </alife_presentation_enemy_squad_attack_point_spot>
  <alife_presentation_enemy_squad_attack_point_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" scale_min="3.0" scale_max="5.1" scale="0" location_level="10">
    <texture r="255" g="100" b="100">ui_minimap_squad_leader</texture>
  </alife_presentation_enemy_squad_attack_point_spot_mini>

  <alife_presentation_neutral_squad_attack_point>
    <level_map spot="alife_presentation_neutral_squad_attack_point_spot"/>
    <mini_map spot="alife_presentation_neutral_squad_attack_point_spot_mini"/>
  </alife_presentation_neutral_squad_attack_point>
  <alife_presentation_neutral_squad_attack_point_spot x="0" y="0" width="11" height="11" alignment="c" stretch="1" scale_min="3.0" scale_max="5.1" scale="0" location_level="10">
    <texture r="255" g="255" b="100">ui_pda2_squad_leader</texture>
  </alife_presentation_neutral_squad_attack_point_spot>
  <alife_presentation_neutral_squad_attack_point_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" scale_min="3.0" scale_max="5.1" scale="0" location_level="10">
    <texture r="255" g="255" b="100">ui_minimap_squad_leader</texture>
  </alife_presentation_neutral_squad_attack_point_spot_mini>

  <alife_presentation_friend_squad_attack_point>
    <level_map spot="alife_presentation_friend_squad_attack_point_spot"/>
    <mini_map spot="alife_presentation_friend_squad_attack_point_spot_mini"/>
  </alife_presentation_friend_squad_attack_point>
  <alife_presentation_friend_squad_attack_point_spot x="0" y="0" width="11" height="11" alignment="c" stretch="1" scale_min="3.0" scale_max="5.1" scale="0" location_level="10">
    <texture r="170" g="255" b="170">ui_pda2_squad_leader</texture>
  </alife_presentation_friend_squad_attack_point_spot>
  <alife_presentation_friend_squad_attack_point_spot_mini x="0" y="0" width="9" height="9" alignment="c" stretch="1" scale_min="3.0" scale_max="5.1" scale="0" location_level="10">
    <texture r="170" g="255" b="170">ui_minimap_squad_leader</texture>
  </alife_presentation_friend_squad_attack_point_spot_mini>
-->
	<!-- Сюжетные задания -->
	<storyline_task_location>
	    <level_map spot="storyline_task_spot" pointer="quest_pointer2"/>
	    <mini_map spot="storyline_task_spot_mini" pointer="quest_pointer2"/>
	</storyline_task_location>
	<storyline_task_spot x="0" y="0" width="19" height="19" stretch="1" alignment="c" location_level="5">
	    <texture>ui_inGame2_PDA_icon_Primary_mission</texture>
	    <static_border x="-4" y="-5" width="29" height="29" stretch="1" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_texture="1" la_text="0" la_alpha="1">
		    <texture r="242" g="231" b="11">ui_pda2_stask_last_02</texture>
	    </static_border>
	</storyline_task_spot>

	<storyline_task_spot_mini x="0" y="0" width="19" height="19" stretch="1" alignment="c" location_level="5">
	    <texture>ui_inGame2_PDA_icon_Primary_mission</texture>
	    <static_border x="-4" y="-5" width="29" height="29" stretch="1" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_texture="1" la_text="0" la_alpha="1">
		    <texture r="242" g="231" b="11">ui_mmap_stask_last_02</texture>
	    </static_border>
	    <texture_below>storyline_task_spot_below</texture_below>
	    <texture_above>storyline_task_spot_above</texture_above>
	</storyline_task_spot_mini>
	<!-- Второстепенные задания -->
	<secondary_task_location>
		<level_map spot="secondary_task_spot" pointer="quest_pointer"/>
		<mini_map spot="secondary_task_spot_mini" pointer="quest_pointer"/>
	</secondary_task_location>

	<secondary_task_spot x="0" y="0" width="19" height="19" stretch="1" alignment="c" location_level="5">
	    <texture>ui_inGame2_PDA_icon_Secondary_mission</texture>
	    <static_border x="-4" y="-5" width="29" height="29" stretch="1" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_texture="1" la_text="0" la_alpha="1">
		    <texture>ui_pda2_stask_last_02</texture>
	    </static_border>
	</secondary_task_spot>

	<secondary_task_spot_mini x="0" y="0" width="19" height="19" stretch="1" alignment="c" location_level="5">
	    <texture>ui_inGame2_PDA_icon_Secondary_mission</texture>
	    <static_border x="-4" y="-5" width="29" height="29" stretch="1" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_texture="1" la_text="0" la_alpha="1">
		    <texture>ui_mmap_stask_last_02</texture>
	    </static_border>
	    <texture_below>secondary_task_spot_below</texture_below>
	    <texture_above>secondary_task_spot_above</texture_above>
	</secondary_task_spot_mini>

    <!--task_highlight -->
    <ui_storyline_task_blink ttl="15" hint="disable_hint" location_level="-1">
        <level_map spot="ui_storyline_task_blink_spot"/>
    </ui_storyline_task_blink>
    <ui_storyline_task_blink_spot x="-8" y="-10" width="39" height="39" stretch="1" light_anim="new_task_highlight" light_anim_cyclic="1" la_texture="1" xform_anim="new_task_highlight_xform" xform_anim_cyclic="1" alignment="c" location_level="-1">
        <texture>ui_pda2_stask_last_01a</texture>
    </ui_storyline_task_blink_spot>

    <ui_secondary_task_blink ttl="15" hint="disable_hint" location_level="-1">
        <level_map spot="ui_secondary_task_blink_spot"/>
    </ui_secondary_task_blink>
    <ui_secondary_task_blink_spot x="-8" y="-40" width="39" height="39" stretch="1" light_anim="new_task_highlight_00" light_anim_cyclic="1" la_texture="1" xform_anim="new_task_highlight_xform" xform_anim_cyclic="1" alignment="c" location_level="-1">
        <texture>ui_pda2_stask_last_01a</texture>
    </ui_secondary_task_blink_spot>


          <!-- <secondary_na_border x="0" y="0" width="37" height="37" alignment="c" stretch="1" scale_min="2.5" scale_max="4.1" scale="1" location_level="5">
            <texture r="0" g="154" b="218">ui_pda2_hl_quest_base</texture>
          </secondary_na_border>
          <secondary_mini_na_border x="0" y="0" width="18" height="18" alignment="c" stretch="1" scale_min="2.5" scale_max="4.1" scale="1" location_level="5">
            <texture r="0" g="154" b="218">ui_pda2_hl_quest_base</texture>
          </secondary_mini_na_border>

        <secondary_ac_border x="0" y="0" width="37" height="37" alignment="c" stretch="1" scale_min="2.5" scale_max="4.1" scale="1" location_level="5">
            <texture r="255" g="240" b="0">ui_pda2_hl_quest_base</texture>
        </secondary_ac_border>
        <secondary_mini_ac_border x="0" y="0" width="18" height="18" alignment="c" stretch="1" scale_min="2.5" scale_max="4.1" scale="1" location_level="5">
            <texture r="255" g="240" b="0">ui_pda2_hl_quest_base</texture>
        </secondary_mini_ac_border> -->


<!--
        <primary_task_location>
                <level_map spot="primary_task_spot"        pointer="quest_pointer"/>
                <mini_map spot="primary_task_spot_mini"        pointer="quest_pointer"/>
        </primary_task_location>
        <primary_task_spot x="0" y="0" width="21" height="21" stretch="1" alignment="c" location_level="5">
                <texture r="242" g="15" b="11">ui_pda2_quest</texture>
        </primary_task_spot>
        <primary_task_spot_mini  x="0" y="0" width="15" height="15" stretch="1" alignment="c" location_level="5">
                <texture r="242" g="15" b="11">ui_mmap_quest</texture>
                <texture_below r="242" g="15" b="11">ui_mini_sn_spot_below</texture_below>
                <texture_above r="242" g="15" b="11">ui_mini_sn_spot_above</texture_above>
        </primary_task_spot_mini>

  <primary_na_border x="0" y="0" width="37" height="37" alignment="c" stretch="1" location_level="5">
    <texture r="0" g="154" b="218">ui_pda2_hl_quest_base</texture>
  </primary_na_border>
  <primary_mini_na_border x="0" y="0" width="18" height="18" alignment="c" stretch="1" location_level="5">
    <texture r="0" g="154" b="218">ui_pda2_hl_quest_base</texture>
  </primary_mini_na_border>

        <primary_ac_border x="0" y="0" width="37" height="37" alignment="c" stretch="1" location_level="5">
    <texture r="255" g="240" b="0">ui_pda2_hl_quest_base</texture>
        </primary_ac_border>
        <primary_mini_ac_border x="0" y="0" width="18" height="18" alignment="c" stretch="1" location_level="5">
    <texture r="255" g="240" b="0">ui_pda2_hl_quest_base</texture>
        </primary_mini_ac_border>

        <third_task_location>
                <level_map spot="third_task_spot"/>
        </third_task_location>
        <third_task_spot x="0" y="0" width="27" height="27" stretch="1" alignment="c" location_level="5">
                <texture r="0" g="154" b="218">ui_pda2_sq_sos</texture>
        </third_task_spot>

  <third_na_border x="0" y="0" width="37" height="37" alignment="c" stretch="1" location_level="5">
    <texture r="0" g="154" b="218">ui_pda2_hl_quest_base</texture>
  </third_na_border>

        <third_ac_border x="0" y="0" width="37" height="37" alignment="c" stretch="1" location_level="5">
    <texture r="255" g="240" b="0">ui_pda2_hl_quest_base</texture>
        </third_ac_border>

-->

        <!-- Сюжетные задания -->
        <no_spot x="0" y="0" width="0" height="0" stretch="1" alignment="c">
                <texture>ui_pda2_hl_seq_quest2</texture>
        </no_spot>


        <!-- level_spot -->
        <ui_pda2_player_mine_location hint="st_ui_pda_legend_player_mine">
                <level_map spot="ui_pda2_player_mine_location_spot"/>
                <mini_map spot="ui_pda2_player_mine_location_mini_spot"/>
        </ui_pda2_player_mine_location>
        <ui_pda2_player_mine_location_spot x="0" y="0" width="19" height="19" stretch="1" alignment="c" location_level="-1" scale_min="3">
                <texture>ui_inGame2_PDA_icon_Player_Mine</texture>
        </ui_pda2_player_mine_location_spot>
        <ui_pda2_player_mine_location_mini_spot x="0" y="0" width="14" height="14" stretch="1" alignment="c" location_level="-1">
                <texture>ui_inGame2_PDA_icon_Player_Mine_small</texture>
        </ui_pda2_player_mine_location_mini_spot>
		
        <ui_pda2_mechanic_location hint="st_ui_pda_legend_mechanic">
                <level_map spot="ui_pda2_mechanic_location_spot"/>
                <mini_map spot="ui_pda2_mechanic_location_mini_spot"/>
        </ui_pda2_mechanic_location>
        <ui_pda2_mechanic_location_spot x="0" y="0" width="19" height="19" stretch="1" alignment="c" location_level="-1" scale_min="3">
                <texture>ui_inGame2_PDA_icon_Stalker_machanik</texture>
        </ui_pda2_mechanic_location_spot>
        <ui_pda2_mechanic_location_mini_spot x="0" y="0" width="14" height="14" stretch="1" alignment="c" location_level="-1">
                <texture>ui_inGame2_PDA_icon_Stalker_machanik_small</texture>
        </ui_pda2_mechanic_location_mini_spot>

        <ui_pda2_trader_location hint="st_ui_pda_legend_trader">
                <level_map spot="ui_pda2_trader_location_spot"/>
				<mini_map spot="ui_pda2_trader_location_mini_spot" pointer="quest_pointer"/>
        </ui_pda2_trader_location>
        <ui_pda2_trader_location_spot x="0" y="0" width="19" height="19" stretch="1" alignment="c" location_level="-1" scale_min="3">
                <texture>ui_inGame2_PDA_icon_Stalker_Trader</texture>
        </ui_pda2_trader_location_spot>
        <ui_pda2_trader_location_mini_spot x="0" y="0" width="14" height="14" stretch="1" alignment="c" location_level="-1">
                <texture>ui_inGame2_PDA_icon_Stalker_Trader_small</texture>
        </ui_pda2_trader_location_mini_spot>

        <ui_pda2_scout_location hint="st_ui_pda_legend_scout">
                <level_map spot="ui_pda2_scout_location_spot"/>
                <mini_map spot="ui_pda2_scout_location_mini_spot"/>
        </ui_pda2_scout_location>
        <ui_pda2_scout_location_spot x="0" y="0" width="19" height="19" stretch="1" alignment="c" location_level="-1" scale_min="3">
                <texture>ui_inGame2_PDA_icon_Stalker_guide</texture>
        </ui_pda2_scout_location_spot>
        <ui_pda2_scout_location_mini_spot x="0" y="0" width="14" height="14" stretch="1" alignment="c" location_level="-1">
                <texture>ui_inGame2_PDA_icon_Stalker_guide_small</texture>
        </ui_pda2_scout_location_mini_spot>

        <ui_pda2_quest_npc_location hint="st_ui_pda_legend_vip">
                <level_map spot="ui_pda2_quest_npc_location_spot"/>
                <mini_map spot="ui_pda2_quest_npc_location_mini_spot"/>
        </ui_pda2_quest_npc_location>
        <ui_pda2_quest_npc_location_spot x="0" y="0" width="19" height="19" stretch="1" alignment="c" location_level="-1" scale_min="3">
                <texture>ui_inGame2_PDA_icon_Stalker_VIP</texture>
        </ui_pda2_quest_npc_location_spot>
        <ui_pda2_quest_npc_location_mini_spot x="0" y="0" width="14" height="14" stretch="1" alignment="c" location_level="-1">
                <texture>ui_inGame2_PDA_icon_Stalker_VIP</texture>
        </ui_pda2_quest_npc_location_mini_spot>

		<ui_pda2_companion_location hint="st_ui_pda_companion">
                <level_map spot="ui_pda2_companion_location_spot"/>
                <mini_map spot="ui_pda2_companion_location_mini_spot"/>
        </ui_pda2_companion_location>
        <ui_pda2_companion_location_spot width="19" height="19" stretch="1" alignment="c" location_level="1" scale_min="3">
                <texture>ui_inGame2_PDA_icon_Stalker_companion</texture>
        </ui_pda2_companion_location_spot>
        <ui_pda2_companion_location_mini_spot width="14" height="14" stretch="1" alignment="c" location_level="1">
                <texture>ui_inGame2_PDA_icon_Stalker_companion</texture>
        </ui_pda2_companion_location_mini_spot>
		
        <ui_pda2_medic_location hint="st_ui_pda_legend_medic">
                <level_map spot="ui_pda2_medic_location_spot"/>
                <mini_map spot="ui_pda2_medic_location_mini_spot"/>
        </ui_pda2_medic_location>
        <ui_pda2_medic_location_spot x="0" y="0" width="19" height="19" stretch="1" alignment="c" location_level="-1" scale_min="3">
                <texture>ui_inGame2_PDA_icon_Stalker_Medic</texture>
        </ui_pda2_medic_location_spot>
        <ui_pda2_medic_location_mini_spot x="0" y="0" width="14" height="14" stretch="1" alignment="c" location_level="-1">
                <texture>ui_inGame2_PDA_icon_Stalker_Medic_small</texture>
        </ui_pda2_medic_location_mini_spot>

        <ui_pda2_actor_box_location hint="st_ui_pda_actor_box">
                <level_map spot="ui_pda2_actor_box_location_spot"/>
                <mini_map spot="ui_pda2_actor_box_location_mini_spot"/>
        </ui_pda2_actor_box_location>
        <ui_pda2_actor_box_location_spot width="19" height="19" stretch="1" alignment="c" location_level="-1" scale_min="3">
                <texture>ui_inGame2_PDA_icon_Actor_Box</texture>
        </ui_pda2_actor_box_location_spot>
        <ui_pda2_actor_box_location_mini_spot width="14" height="14" stretch="1" alignment="c" location_level="-1">
                <texture>ui_inGame2_PDA_icon_Actor_Box_small</texture>
        </ui_pda2_actor_box_location_mini_spot>

        <ui_pda2_actor_sleep_location hint="st_ui_pda_sleep_place">
                <level_map spot="ui_pda2_actor_sleep_location_spot"/>
                <mini_map spot="ui_pda2_actor_sleep_location_mini_spot"/>
        </ui_pda2_actor_sleep_location>
        <ui_pda2_actor_sleep_location_spot width="19" height="19" stretch="1" alignment="c" location_level="-1" scale_min="3">
                <texture>ui_inGame2_PDA_icon_Place_to_rest</texture>
        </ui_pda2_actor_sleep_location_spot>
        <ui_pda2_actor_sleep_location_mini_spot width="14" height="14" stretch="1" alignment="c" location_level="-1">
                <texture>ui_inGame2_PDA_icon_Place_to_rest_small</texture>
        </ui_pda2_actor_sleep_location_mini_spot>

        <primary_object>
                <level_map spot="primary_object_spot"/>
<!--                <mini_map spot="primary_object_spot_mini"/> -->
        </primary_object>
        <primary_object_spot width="15" height="15" stretch="1" alignment="c" location_level="-3" scale="1" scale_min="1" scale_max="6">
                <texture>ui_inGame2_PDA_icon_location</texture>
        </primary_object_spot>
<!--
        <primary_object_spot_mini  x="0" y="0" width="15" height="15" stretch="1" alignment="c" location_level="5">
                <texture r="242" g="15" b="11">ui_mmap_quest</texture>
        </primary_object_spot_mini>
-->
        <storyline_task_on_guider>
			<mini_map spot="storyline_task_on_guider_spot"/>
        </storyline_task_on_guider>
    	<storyline_task_on_guider_spot x="0" y="0" width="21" height="21" stretch="1" alignment="c" location_level="-1">
        	<texture r="242" g="231" b="11">ui_pda2_stask_last_01</texture>
	    </storyline_task_on_guider_spot>

        <secondary_task_on_guider>
			<mini_map spot="secondary_task_on_guider_spot"/>
        </secondary_task_on_guider>
    	<secondary_task_on_guider_spot x="0" y="0" width="21" height="21" stretch="1" alignment="c" location_level="-1">
        	<texture>ui_pda2_stask_last_01</texture>
	    </secondary_task_on_guider_spot>
   <explo_location>
                <level_map spot="explo_spot"                        pointer="quest_pointer"/>
                <mini_map spot="explo_mini_spot"                pointer="quest_pointer"/>
        </explo_location>
        <explo_spot  x="0" y="0" width="19" height="19" stretch="1" alignment="c" xform_anim="map_spot_new_xform" xform_anim_cyclic="0">
                <texture r="255" g="0" b="0">ui_pda2_upgrades</texture>
        </explo_spot>
        <explo_mini_spot  x="0" y="0" width="11" height="11" stretch="1" alignment="c" xform_anim="map_spot_new_xform" xform_anim_cyclic="0">
                <texture r="255" g="0" b="0">ui_mmap_upgrades</texture>
                <texture_below r="255" g="0" b="0">ui_mini_sn_spot_below</texture_below>
                <texture_above r="255" g="0" b="0">ui_mini_sn_spot_above</texture_above>
        </explo_mini_spot>
</map_spots>































